取得錢包歷史淨值圖表資料,按小時快照
cURL
curl --request GET \ --url https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/net-worth-chart \ --header 'Authorization: Bearer <token>'
{ "currentTimestamp": "2025-07-31T23:59:59.000Z", "history": [ { "netWorth": "13210463.21", "netWorthChange": "1971274.94", "netWorthChangePercent": "17.54", "timestamp": "2025-07-30T23:59:59.000Z" } ], "pastTimestamp": "2025-07-01T23:59:59.000Z", "walletAddress": "3xd4LGVWtYXLBspR6X5JWbW49NXmEehfPtX6Kqx98b4w" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
支援網路列表中的鏈名稱 Supported blockchain chains
sol
eth
bsc
錢包地址
DTO.WALLET.NET_WORTH_CHART.HOURS (1-720, default 24)
成功回應
Wallet net-worth chart response with pagination.
目前伺服器時間戳
"2025-07-31T23:59:59.000Z"
歷史淨值資料點列表
Show child attributes
圖表週期起始時間戳
"2025-07-01T23:59:59.000Z"
"3xd4LGVWtYXLBspR6X5JWbW49NXmEehfPtX6Kqx98b4w"
這個頁面有幫助嗎?